org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfExternalGraphicContainer

- All Known Implementing Classes:
    RtfAfter, RtfBefore, RtfParagraph, RtfSection, RtfTableCell

      public interface IRtfExternalGraphicContainer

  Interface for classes containing images.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `RtfExternalGraphic` | `newImage()` Creates a new image on external graphic base.

- - ### Method Detail

    - #### newImage

          RtfExternalGraphic newImage()
                               throws IOException

      Creates a new image on external graphic base.
      Returns:
        RtfExternalGraphic for the new image
      Throws:
        `IOException` - On error

Copyright © 2023 Apache Software Foundation. All rights reserved.